
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32112.339
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Webtester", "Webtester.csproj", "{5E06724B-2828-4985-9352-24A479F65E21}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5E06724B-2828-4985-9352-24A479F65E21}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E06724B-2828-4985-9352-24A479F65E21}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E06724B-2828-4985-9352-24A479F65E21}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E06724B-2828-4985-9352-24A479F65E21}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {297E3F6D-F865-4895-A73A-56434B379658}
	EndGlobalSection
EndGlobal
